﻿@charset "utf-8";


.banner ul li a{
    display: block;
}
@keyframes zoomin {
    0% {-webkit-transform: scale(1);}
    100% {-webkit-transform: scale(1.1);}
}
.banner ul li{
    overflow: hidden;
}
.banner ul li a img{
    display: block;
    width: 100%;

    animation: zoomin 10s ease-in-out infinite alternate;
    -webkit-animation: zoomin 10s ease-in-out infinite alternate;
}
.controls a{
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.previous{
    background: url(../images/left_ico.png) no-repeat;
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -25px;

    -webkit-transform: translateX(-10px);
    -o-transform: translateX(-10px);
    -moz-transform: translateX(-10px);
    transform: translateX(-10px);
}
.next{
    background: url(../images/right_ico.png) no-repeat;
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -25px;

    -webkit-transform: translateX(10px);
    -o-transform: translateX(10px);
    -moz-transform: translateX(10px);
    transform: translateX(10px);
}
.banner-cursor:hover .controls a{
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(0);
    -o-transform: translate(0);
    -moz-transform: translate(0);
    transform: translate(0);
}
.banner-pagination{
    display: block;
    position: absolute;
    bottom: 30px;
    width: 100%;
    z-index: 2;
    text-align:center;
    left: 0;
}
.banner-pagination ul li{
    width: 18px;
    height: 18px;
    background: none;
    display: inline-block;
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
    border: 2px solid #fff;
}

.banner-pagination .on{
    background: #fff;
}


.main1{
    background: url(../images/main1_bg.png) no-repeat bottom center;
    padding-bottom: 30px;
}
.common-title{
    padding-left: 15px;
    display: block;
    background: url(../images/more.png) no-repeat right center;
    border-left: 5px solid #004986;
    margin: 20px 0;
}
.common-title p{
    font-family: "fzltch";
    font-size: 22px;
}
.common-title span{
    font-size: 11px;
    color: #d6d2d2;
    display: block;
    font-weight: 600;
    font-family: "Adobe 黑体 Std";
    text-transform: uppercase;
}

.first_new{
    position: relative;
}

.news-img{
    width: 350px;
    height: 196px;
    overflow: hidden;
}
.news-img img{
    display: block;
    width: 100%;
    height: 100%;
    
}
.first_new .hd ul li:hover .news-img img{
    animation: zoomin 2s ease-in-out infinite alternate;
    -webkit-animation: zoomin 2s ease-in-out infinite alternate;
}

.news-cont{
    width: 40%;
}
.news-cont p{
    font-size: 16px;
    color: #3376c5;
    line-height: 23px;
    font-family: "fzltdh";
}
.news-cont span{
    display: block;
    color: #7f7f7f;
    font-family: "Adobe 黑体 Std";
    line-height: 22px;
    text-indent: 2em;
    font-size: 14px;
    margin: 10px 0;
}
.news-cont i{
    font-size: 13px;
    color: #a4a4a4;
    background: url(../images/time_ico.png) no-repeat left center;
    padding-left: 20px;
    float:  right;
}
.first_new .bd{
    position: absolute;
    left: 0;
    top: 170px;
    width: 350px;
    padding:  5px;
    background: rgba(0,0,0,.5);
    text-align:  right;
}
.first_new .bd ul li{
    display: inline-block;
    margin: 0 5px;
    font-size: 12px;
    background: #a9a9a9;
    color: #fff;
    cursor: pointer;
    width: 18px;
    text-align: center;
}
.first_new .bd ul .on{
    background: #004986;
}

.common-ul{
    margin-top: 15px;
 min-height: 200px;

}
.common-ul li{
    position: relative;
    padding-left: 15px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.common-ul li:hover{
    transform: translateY(-5px);
}
.common-ul li:hover a{
    color: #004986;
}
.common-ul li:after{
    width: 4px;
    height: 4px;
    content: "";
    background: #004986;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2px;
}
.common-ul li a{
    display: block;
    font-size: 15px;
    color: #000;
    line-height: 35px;
}
.common-ul li span{
    float: right;
    line-height: 35px;
    font-size: 13px;
    color: #7f7f7f;
}


.notice{
    position: relative;
}
.notice-li ul li{
    border-bottom: 1px solid #dcdcdc;
    padding: 12px 0;
    transition: all .3s;
}
.notice-li ul li:hover{
    transform: translateY(-7px);
}

.notice-li ul li .main2-time{
    display: inline-block;
    text-align: center;
}
.notice-li ul li .main2-time p{
    color: #fff;
    font-size: 38px;
    font-family: "DengXian";
    background: #2571bb;
    padding: 13px 20px 2px 20px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.notice-li ul li .main2-time span{
    color: #fff;
    font-size: 13.89px;
    display: block;
    background: #ffae00;
    line-height: 23px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.notice-li ul li:hover .main2-time p,.notice-li ul li:hover .main2-time span{
    background: #0c5194;
}
 
.notice-li ul li:hover .main2-p p{
    font-weight: bold;
    color: #004986;
}
.main2-p{
    width: 84%;
    float: right;
}
.main2-p a p{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 16px;
    color: #000;
    line-height: 25px;
    font-weight: 600;
    border-left: 2px solid #0c5194;
    padding-left: 7px;
}
.main2-p a span{
    display: block;
    font-size: 15px;
    color: #aaaaaa;
    text-indent: 2em;
    line-height: 20px;
    margin-top: 8px;
}

.bar img{
    display: block;
    width: 100%;
}


.main2{
    padding: 15px 0;
    background: url(../images/main2_bg.jpg) no-repeat center bottom;
}




.banner2 ul li{
    overflow: hidden;
}
.banner2 ul li a img{
    display: block;
    width: 100%;

    animation: zoomin 10s ease-in-out infinite alternate;
    -webkit-animation: zoomin 10s ease-in-out infinite alternate;
}
.controls2 a{
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.previous2{
    background: url(../images/left_ico.png) no-repeat;
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -25px;

    -webkit-transform: translateX(-10px);
    -o-transform: translateX(-10px);
    -moz-transform: translateX(-10px);
    transform: translateX(-10px);
}
.next2{
    background: url(../images/right_ico.png) no-repeat;
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -25px;

    -webkit-transform: translateX(10px);
    -o-transform: translateX(10px);
    -moz-transform: translateX(10px);
    transform: translateX(10px);
}
.banner2-cursor:hover .controls2 a{
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(0);
    -o-transform: translate(0);
    -moz-transform: translate(0);
    transform: translate(0);
}
.banner2-pagination{
    display: block;
    position: absolute;
    bottom: 30px;
    width: 100%;
    z-index: 2;
    text-align:center;
    left: 0;
}
.banner2-pagination ul li{
    width: 18px;
    height: 18px;
    background: none;
    display: inline-block;
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
    border: 2px solid #fff;
}

.banner2-pagination .on{
    background: #fff;
}

.Campus{
    background: url(../images/campus_title_bg.jpg) no-repeat;
    text-align: center;
}
.Campus a{
    display: block;
    font-size: 35px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    -moz-transform: matrix( 0.87778216705466,0,0,0.87778216705466,0,0);
    -webkit-transform: matrix( 0.87778216705466,0,0,0.87778216705466,0,0);
    -ms-transform: matrix( 0.87778216705466,0,0,0.87778216705466,0,0);
    line-height: 75px;
    text-shadow: 4px 8px 4px #52525263;
    text-shadow: 4px 8px 4px rgba(82, 82, 82, 0.38);
}

.sidebar {
    position: fixed;
    left:calc(50% + 720px) ;
    top: 50%;
    z-index: 2;
}
@media screen and (max-width:1400px) {
    .sidebar{
        left: calc(50% + 558px);
    }
}   

.sidebar ul li{margin-bottom: 15px;transition: all .3s;}
.sidebar ul li:hover{
    transform: translateY(-5px);
}
.sidebar ul li a{
    display: block;
    background: #000;
    background: rgba(12, 81, 148, .8);
    padding: 9px 10px 0 10px;
}
.sidebar ul li a img{
    display: block;
    margin: 0 auto;
}
.sidebar ul li a p{
    font-size: 15px;
    color: #fff;
    text-align: center;
    line-height: 30px;
}